package com.community.huiju.model;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 收费单统计表，按天统计
 * </p>
 *
 * @author jobob
 * @since 2019-05-28
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TpBillInvoiceCount implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 小区ID
     */
    private Integer communityId;

    /**
     * 价格总和
     */
    private Integer priceTotal;

    /**
     * 创建时间
     */
    private LocalDateTime createDate;


}
